<!DOCTYPE html>
<html>
	<head>
	   <meta charset="utf-8" />
	   <title>ITEA JS-ADVANCED</title>
	   <link href="style.css" rel="stylesheet">
	</head>
	<body>
		<div class="wrap" id="app">
			<button onclick="setColor();">New color</button>
		</div>

		<script src="main.js"></script>
	</body>
</html>
